package com.ruoyi.common.constant;

/**
 * 作业票类型 10动火、20受限、30盲板抽堵、40高处、50吊装、60临时、70动土、80断路
 */
public enum WorkTicketTypeEnum {
    HW("动火作业","10"),
    RO("受限作业","20"),
    BP("盲板抽堵","30"),
    HA("高处作业","40"),
    HO("吊装作业","50"),
    TE("临时用电作业","60"),
    BG("动土作业","70"),
    RB("断路作业","80");
    private String name;
    private String value;

    WorkTicketTypeEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
